## Function(treeId)zTreeObj.destroy

### Overview[ depends on jquery.ztree.core js ]

From zTree v3.4, zTree support the method for destruction.

1. This method can destroy the zTreeObj's zTree.

2. If you want to destory all of the zTrees, you can use the '$.fn.zTree.destroy()' method.

3. If you want to use the tree which has been destroyed, you must use the 'init()' method at first.

### Function Parameter Descriptions

#### Return none

no return value

### Examples of function

#### 1. destroy the zTree which its id is 'treeDemo'

    var zTreeObj = $.fn.zTree.getZTreeObj("treeDemo");
    zTreeObj.destroy();